html,
body {
  padding: 0;
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen,
    Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
}

a {
  color: inherit;
  text-decoration: none;
}

* {
  box-sizing: border-box;
}
input {
  padding: 2em;
  display: block;
  margin: 2em;
}
button {
  padding: 2em;
  margin: 2em;
  display: block;
  cursor: pointer;
}
